body { 
	font-family: "microsoft yahei"; 
	min-width: 1200px; 
	margin: 0; 
	padding: 0;
}

h1,h2,h3,h4,h5,h6,p,dl,dt,dd,ul,li { margin: 0; padding: 0;}

a { text-decoration: none; color: #000;}

img { border: 0;}

.clear { clear: both;}

.freambox {
	max-width: 1280px;
	max-width: 1280px;
	height: auto;
	margin: auto;
}

.top-lable {
	background: #e8e8e8;
	height: 35px;
	line-height: 35px;
    font-size: 86%;
    color: #105A73;
}

.head {
	margin: auto;
	height: 80px;
	padding: 12px 0; 
        background: #fff;
}

		.h-logo {
			float: left;
			height: 80px;
		}
		
		.h-tel {
			float: right;
			height: 70px;
		    margin-top: 10px;
		    /* padding-top: 1px; */
		    background-image: url(../images/tel01_1er7.png);
		    background-position: left top;
		    background-repeat: no-repeat;
		    background-size: auto 89%;
		    padding-left: 78px;
		    font-size: 100%;
		    overflow: hidden;
		}
		
		.h-tel p small {
			color: #000;
			line-height: 24px;
			font-size: 80%;
		}
		
		.h-tel p strong {
			color: #CC0000;
			font-size: 200%;
		}

.menu {
	background-color: #0d4558;
	margin: auto;
	height: 50px;
}

		.menu ul {	list-style: none;}
		
		.menu ul li {
			float: left;
			width: 14.2%;
			text-align: center;
			line-height: 50px;
		}
		
		.menu ul li a {
			display: block;
			line-height: 50px;
			color: #fff;
		}
		
		.menu ul li:hover {
			background-color: #FFCF58;
		}
		
		.menu ul li:hover a { color: #105A73;}

.banner { line-height: 0;}

.position {
	background-color: #f9f9f9;
	border-bottom:1px #525050 solid ;
	line-height: 66px;
    font-size: 95%;
    color: #525050;
}

.position a { color: #525050;}

.titles {
	border-bottom: 1px #E8E8E8 solid;
	height: auto;
	text-align: center;
	padding-top: 20px;
}

		.titles p {
			font-size: 150%;
			line-height: 30px;
			color: #444;
			position: relative;
		}
		
		.titles p span {
			font-size: 80%;
			font-family: "times new roman";
			color: #444;
		}
		
		.titles p:after {
			content: "";
			height: 1px;
		    width: 200px;
		    background: #999;
		    position: absolute;
		    bottom: -1px;
		    right: 41.5%;
		}

.main {	padding-bottom: 30px; margin: auto;}

.cp-types {
	margin-top: 15px;
	list-style: none;
	text-align: center;
	display: flex;
	flex-flow: row;
	flex-wrap: nowrap;
	justify-content: center;
}

		.cp-types li {
			display: inline-block;
			width: 10%;
		}
		.cp-types li a{
			width: 100%;
			display: inline-block;
			vertical-align: middle;
			line-height: 25px;
			height:100%;
		}
		
		.cp-types li:hover a {color: #FFF;}
		
		.cp-types li:hover {
			background: #CC0000;
			line-height: 25px;
		}
		    
.page {
	text-align: center;
	margin: 20px 0;
}

.page2 {
	margin-top: 30px;
	font-size: 90%;
}

.date {
	font-size: 91%;
	color: #999;
	margin-top: 10px;
	padding-bottom: 10px;
	margin-bottom: 10px;
	border-bottom: 1px #999 solid;
}

.date em {
	font-style: normal;
	float: right;	
}
